[PowerVR]
ZBuffer=1
Animations=1

[3DFX]
ZBuffer=0
Animations=1

[Exxtreme]
ZBuffer=0
Animations=1

[Mystique]
ZBuffer=0
Animations=1

[RagePRO]
ZBuffer=0
Animations=1

[Riva128]
ZBuffer=0
Animations=1

